package cn.com.countrygarden.bi.main.model;

public class BigholderRightManager {
	
	private Integer id;
	
	private String area;
	
	private String handUser;
	
	private String areaId;
	
	private String userId;
	
	private String depName;

	public BigholderRightManager() {
		super();
	}

	public BigholderRightManager(Integer id, String area, String handUser, String areaId, String userId) {
		super();
		this.id = id;
		this.area = area;
		this.handUser = handUser;
		this.areaId = areaId;
		this.userId = userId;
	}

	public String getDepName() {
		return depName;
	}

	public void setDepName(String depName) {
		this.depName = depName;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public String gethandUser() {
		return handUser;
	}

	public void sethandUser(String handUser) {
		this.handUser = handUser;
	}

	public String getAreaId() {
		return areaId;
	}

	public void setAreaId(String areaId) {
		this.areaId = areaId;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
}